### Method

# Gtk TextTagTable lookup

#### Declaration [src]

    GtkTextTag*
    gtk_text_tag_table_lookup (
      GtkTextTagTable* table,
      const char* name
    )

#### Description [src]

Look up a named tag.

#### Parameters

`name`

  Type: `const char*`

  Name of a tag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkTextTag`

The tag.

The returned data is owned by the instance.
The return value can be `NULL`.